skins.1=2
name.1=iregex:(adsdfsdfsd)

skins.2=3
name.2=iregex:(rune golem|.* g1)

skins.3=4
name.3=iregex:(Pillager Golem|.* pg)

skins.4=5
name.4=iregex:(Daniel|.* dn)

skins.5=6
name.5=iregex:(Diamond Golem|.* Diamond Golem)

skins.6=7
name.6=iregex:(Netherite Golem|.*Netherite Golem)